:root {
    --blue: #0F77AE;
    --text-colour: #333333;
    --border-colour: #979797;
    --dark-grey: #666666;
    --grey: #D2D2D2;
    --light-grey: #e5e5e5;
    --lighter-grey: #f7f7f7;
    --green: #4BD37B;
    --red: #D43C37;
    --panels-width: 500px;
    --popup-width: 400px;
}

body {
    font-family: 'Roboto', sans-serif;
    overflow: hidden;
}

.cursor-pointer {
    cursor: pointer;


}

.cercalia-map {
    background-color: #FFFFFF;
    height: 900px;
    padding: 1rem;
    width: 100%;
}

.cercalia-map.cercalia-map-mobile {
    max-height: calc(100vh - 218px);
}

.maplibregl-map .cercalia-popup .mapboxgl-popup-content .content {
    font-size: 1rem;
    padding: 0;
}

.search-inputs-container {
    background: white;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 1rem;
    width: var(--panels-width);
}

.search-inputs-container.search-inputs-container-computer {
    border: 1px solid var(--border-colour);
    left: 1.5rem;
    position: absolute;
    top: 1rem;
    z-index: 500;
}

.search-inputs-container.search-inputs-container-mobile {
    width: 100vw;
}

.search-inputs-container>.select-service-button-group {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.search-inputs-container>.search-inputs {
    display: flex;
    flex-direction: row;
    gap: 10px;
    width: 100%;
}

.search-inputs-container>.search-inputs>.autocomplete-container {
    position: relative;
    width: 100%;
}

.search-inputs-container>.filters-row {
    align-items: center;
    display: flex;
    flex-direction: row;
    height: 36px;
    justify-content: space-between;
    position: relative;
}

.search-inputs-container>.filters-row>.filters-container {
    background: white;
    border: 1px solid var(--border-colour);
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 1.5rem 2rem;
    position: absolute;
    right: 0;
    top: 35px;
    width: 200px;
    z-index: 1000;
}

.search-inputs-container>.filters-row>.left {
    left: 0;
    right: none;
}

.search-inputs-container>.filters-row>.filters-container>.filters-container-section {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.search-inputs-container>.filters-row>.results-summary-text {
    font-size: 0.875rem;
}

.map-container>.nav.nav-tabs {
    padding: 0 1rem;
}

.info-modal>.info-modal-dialog.info-modal-dialog-computer {
    max-width: 600px;
}

.info-modal>.info-modal-dialog.info-modal-dialog-mobile {
    max-width: 375px;
}

.info-modal>.info-modal-dialog>.info-modal-content {
    border-radius: 0;
    border: none;
}

.info-modal>.info-modal-dialog>.info-modal-content>.info-modal-body {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 1rem 1.5rem 0;
}

.info-modal>.info-modal-dialog>.info-modal-content>.info-modal-body>.info-modal-title {
    color: var(--text-colour);
}

.info-modal>.info-modal-dialog>.info-modal-content>.info-modal-body>.telephone-container {
    display: flex;
    flex-direction: column;
    gap: 0;
}

.info-modal>.info-modal-dialog>.info-modal-content>.info-modal-body>.telephone-container>.telephone-text {
    font-size: 0.875rem;
}
